/*
 * jQuery Nivo Slider v2.5.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/
#slider-wrapper {
    width:648px; 
	height:260px;
    margin:5px 0 0 5px;
    /*padding-top:74px;*/
}
#slider {
	position:relative;
    width:648px;
    height:240px;
   /* margin-left:190px;*/
	background:url("https://web.archive.org/web/20160407141430im_/http://www.italy2wed.com/images/loading.gif") no-repeat 20% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}
.nivo-controlNav {
   /* bottom: 150px;
    left: 338px;*/
	bottom: 170px;
    left: 335px;
    position: absolute;
}
.nivo-controlNav a {
	display:block;
	width:13px;
	height:12px;
	background:url("https://web.archive.org/web/20160407141430im_/http://www.italy2wed.com/images/bullets.png") no-repeat;
	text-indent:-9999px;
	border:0;
	float:left;
	margin:0 1px 0 0;
}
.nivo-controlNav a.active {
	background-position:0 -12px;
}

.nivo-directionNav a {
	display:block;
	width:16px;
	height:30px;
	/*background:url("/web/20160407141430im_/http://www.italy2wed.com/images/arrows.png") no-repeat;*/
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/

.clear {
	clear:both;
}
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
    bottom: 0;
    color: #FFFFFF;
    float: right;
    height: 229px;
    left: 0;
    padding: 10px 20px;
    position: relative;
    width: 289px;
    z-index: 8;
}
/*.nivo-caption h1 {
	color:#f4699a;
	font-size:22px;
	line-height:24px;
	font-family: 'Marck Script', sans-serif, serif, Arial, Verdana;
	font-family: 'Comfortaa', sans-serif, serif, Arial, Verdana;
	font-family: 'Open Sans', sans-serif, serif, Arial, Verdana;
	margin:5px 0 10px 0;
	font-weight:400;
}
.nivo-caption span {
    color: #FFFFFF;
    font-size: 13px;
    line-height: 18px;
    margin: 45px 0 5px;
    position: absolute;
    text-align: left;
}*/
h1.nivo-text {
	color:#f4699a;
	font-size:22px;
	line-height:24px;
	/*font-family: 'Marck Script', sans-serif, serif, Arial, Verdana;*/
	font-family: 'Comfortaa', sans-serif, serif, Arial, Verdana;
	/*font-family: 'Open Sans', sans-serif, serif, Arial, Verdana;*/
	margin:5px 0 0 335px;
	font-weight:400;
}
span.nivo-text {
    color: #FFFFFF;
    font-size: 13px;
    line-height: 18px;
    margin: 60px 0 0 335px;
    position: absolute;
    text-align: left;
	width: 305px;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
/*
     FILE ARCHIVED ON 14:14:30 Apr 07, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:20:16 Mar 24, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.487
  exclusion.robots: 0.014
  exclusion.robots.policy: 0.007
  esindex: 0.008
  cdx.remote: 7.433
  LoadShardBlock: 170.989 (3)
  PetaboxLoader3.datanode: 196.198 (5)
  load_resource: 631.001 (2)
  PetaboxLoader3.resolve: 494.775 (2)
*/